<template>
  <div class="w-full h-full">
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 126 125" class="stroke-current text-tek-white">
      <defs></defs>
      <path d="M116 9v115H1V9h115m1-1H0v117h117V8z" class="stroke-current text-tek-main"></path>
      <path d="M125 1v115H10V1h115m1-1H9v117h117V0z"></path>
      <path

        d="M69.4 87.2c-4.1 0-7.7-1.5-10.6-4.4a14.6 14.6 0 01-4.4-10.6V37.6c0-.6.2-1.1.6-1.4a2 2 0 011.5-.6c.6 0 1.1.2 1.4.6.4.4.6.9.6 1.4v13.7H67c.6 0 1.1.2 1.4.6.4.4.6.9.6 1.5s-.2 1.1-.6 1.4a2 2 0 01-1.4.6h-8.4v16.8c0 3 1.1 5.5 3.2 7.7 2.1 2.1 4.7 3.2 7.7 3.2H72a2 2 0 012.1 2.1 2 2 0 01-2.1 2.1l-2.6-.1z"
        class="fill-current text-tek-white"
      ></path>
    </svg>
  </div>
</template>

<script>
export default {
  props: {
    color: { type: String, default: '#fff' },
  },
}
</script>
